Loading...
Searching...
No Matches
globus_gass_transfer_listener_proto_s Struct Reference
GASS Transfer API » Protocol Modules

Protocol module listener handling structure. More...

`#include <globus_gass_transfer_proto.h>`

## Data Fields

globus_gass_transfer_proto_listener_t | close_listener
globus_gass_transfer_proto_listener_t | listen
globus_gass_transfer_proto_accept_t | accept
globus_gass_transfer_proto_listener_t | destroy

## Detailed Description

Protocol module listener handling structure.

## Field Documentation

## accept

globus_gass_transfer_proto_accept_t globus_gass_transfer_listener_proto_s::accept

Accept

## close_listener

globus_gass_transfer_proto_listener_t globus_gass_transfer_listener_proto_s::close_listener

Close listener.

## destroy

globus_gass_transfer_proto_listener_t globus_gass_transfer_listener_proto_s::destroy

Destroy

## listen

globus_gass_transfer_proto_listener_t globus_gass_transfer_listener_proto_s::listen

Listen.

The documentation for this struct was generated from the following file:

- globus_gass_transfer_proto.h